### Function

# GLib HashTable contains

since: 2.32

#### Declaration

    gboolean
    g_hash_table_contains (
      GHashTable* hash_table,
      gconstpointer key
    )

#### Description

Checks if `key` is in `hash_table`.

Available since: 2.32

#### Parameters

`hash_table`

  Type: `GHashTable`

  A `GHashTable`.

  The data is owned by the caller of the function.

`key`

  Type: `gconstpointer`

  A key to check.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if `key` is in `hash_table`, `FALSE` otherwise.